<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevision5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRevision5 Interface

The following tables list the members exposed by IEdmRevision5.

# Public Properties

| Name | Description
--- | --- | ---
| Name | Gets the name of this revision.
| Time | Gets the creation date and time of this revision.
| User | Gets the user who created this revision.
| UserID | Gets the ID of the user who created this revision.
| Version | Gets the version on which this revision is set.
| VersionNo | Gets the version number of the version on which this revision is set.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetFileCopy | Gets a copy of this revision of the file from the archive and places it in the specified folder on the client machine.
| Rollback | Obsolete. Superseded by IEdmRevision6::Rollback2 .

Top

# See Also

####

IEdmRevision5 Interface
EPDM.Interop.epdm Namespace